# Generated by Django 3.1.3 on 2020-11-09 08:24

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('polls', '0003_auto_20201109_1024'),
    ]

    operations = [
        migrations.CreateModel(
            name='RadioButtonElement',
            fields=[
                ('selectelement_ptr', models.OneToOneField(auto_created=True, on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='polls.selectelement')),
            ],
            bases=('polls.selectelement',),
        ),
    ]
